Imports System.ComponentModel
Imports taskFLOW.Controls.Editors
Imports taskFLOW.Controls.Localization

Namespace Controls.Properties
    Public Class ComboboxProperties
        Inherits BaseProperties

        <LocalizedCategory("category_data")>
        <LocalizedDescription("desc_datasource")>
        Public Property Datasource As DatasourceType
    End Class
End Namespace

